.jp-video-play-icon {
    background-image: url(../images/play.svg);
}

div.jp-video-play:hover button.jp-video-play-icon {
    background-image: url(../images/play-hover.svg);
}

div.jp-video-play:hover button.jp-video-play-icon,
.jp-video-play-icon {
    background-size: contain;
    background-position: center;
}

.jp-toggles .jp-repeat {
    display: none;
}

body {
    text-align: left;
    padding-bottom: 0;
}

a:link, a:active, a:visited {
	text-decoration: none;
}

#main {
    border: none;
    width: 100%;
    margin-top: 0;
}

.main .photo,
.main .video {
    max-width: 100%;
    display: block;
    margin: auto;
}

.intro {
    width: 50%;
    float: left;
}

.intro-video {
    float: right;
    width: 45%;
    margin-top: 20px;
    max-width: 100%;
}

.intro-video iframe {
    max-width: 100%;
}

#images {
    margin-top: 2em;
    border: thin solid #dddddd;
    background-color: #f5f5f5;
    width: 100%;
    padding: 10px 13px;
}

.home-album #images {
    margin-top: 90px;
}

.imagethumb {
    margin: 0.5em;
    overflow: hidden;
    border: thin solid #dddddd;
}

.imagethumb a {
    padding: 0;
    margin: 0;
    border: none;
    width: 200px;
    height: 200px;
    overflow: hidden;
}

.imagethumb a:hover {
    padding: 0;
    margin: 0;
    border: none;HASH_SEED
}

.imagethumb a .desc {
    top: -100%;
    position: absolute;
	color: white;
    background-color: black;
	background-color: rgba(0, 0, 0, 0.8);
    padding: 0.5em;
	line-height: 1.5em;
    transition: top 0.3s;
    font-weight: bold;
    width: 100%;
    text-align: center;
    display: block;
}

.imagethumb a:hover .desc {
	top: 0;
}

.iframe {
    margin: 0 !important;
}

.iframe header,
.iframe footer,
.iframe .header-fiche,
.iframe #zp__admin_module,
.iframe #cookie-law-info-bar,
.iframe .getback {
    display: none !important;
}

.iframe .wrap {
    padding: 0;
    width: auto;
}

.iframe #main {
    margin: 0;
    padding: 1em;
    box-shadow: none;
    display:block;
    min-height: 506px;
    background-color: #13C3A3;
}

.single.iframe .fiche-content-full h2 {
    margin-top: 0.5em;
    text-align: center;
    color: white;
    margin-bottom: 1em;
}

.iframe #narrow {
    color: white;
}

.iframe .video {
    height: 400px;
    width: 711px;
    display: block;
    margin: auto;
}

.iframe .photo {
    max-widht: 711px;
    max-height: 400px;
}

.main .photo,
.main .video {
    margin-bottom: 1em;
}

.main .photo {
    max-width: 100%;
}

.main .video:focus {
    outline: none;
}

#narrow {
    text-align: center;
    margin-top: 1em;
}

.social {
    display: inline-block;
    width: 150px;
    vertical-align: middle;
    margin-bottom: 0.5em;
}

.iframe .social {
    width: 35px;
    display: block;
}

.social-buttons-text {
    vertical-align: middle;
    font-size: 1.5em;
    display: inline-block;
}

.iframe .social-buttons {
    position: absolute;
    right: 30px;
    top:60px;
}

.iframe .social-buttons-text {
    display: none;
}

#search {
    margin-top: -52px;
    margin-right: -14px;
    border: thin solid #DDD;
}

#images .form-link {
    background-color: #FE2015;
    color:white;
    display: block;
    height: 41px;
    margin-top: -52px;
    margin-left: -14px;
    text-align: center;
    width: 300px;
    font-size: 18px;
}

#images .form-link,
#images .form-link .dashicons {
    line-height: 40px;
}

#images .form-link:hover {
    background-color: #b70a01;
}

#search_input {
    color: #333333;
	height: 40px;
	padding: 10px 16px;
	font-size: 18px;
	line-height: 1.33;
}

#search_input::-moz-placeholder::before {
    color:#666;
    content:"Line 1\A Line 2\A Line 3\A";
}

#searchfields_icon {
    display: none;
}

#search_form {
	height: 40px;
}

#search_submit {
	height: 40px;
	float: right;
	border-left: 1px solid #DDD;
    margin: 0;
}

.main .header-fiche h1 {
    margin-bottom: 0;
    background-color: #13C3A3;
    margin-top: -20px;
    margin-left: -30px;
    margin-right: -30px;
    text-align: center;
}

.main .header-fiche h1 img {
    max-width: 90%;
}

.single .fiche-content-full h2 {
    color: #f9b233;
}

.twitter .social-buttons,
.twitter h2 {
    display: none;
}

@media (max-width: 767px) {
    .intro,
    .intro-video {
        width: auto;
        margin: auto;
        float: none;
        display: block;
    }

    #images {
        text-align: center;
    }

    .image {
        display: inline-block;
    }

    .iframe .video {
        height: auto;
        margin-bottom: 0;
    }

    .iframe {
        overflow: hidden;
    }

    .iframe #narrow,
    .iframe .social-buttons,
    .iframe h2 {
        display: none;
    }

    .iframe #main {
        min-height: 0;
    }

    .iframe #main,
    .iframe .video {
        padding: 0;
    }

    .social-buttons-text {
        display: block;
    }

    #images .form-link {
        width: 41px;
        overflow: hidden;
    }
}
